﻿.ContactForm .Label {
  margin-right: 10px;
}
.ContactForm .Input input {
  width: 308px;
  margin-bottom: 10px;
}
.ContactForm .Input textarea {
  width: 308px;
  margin-bottom: 10px;
}
.ContactForm .MandatoryFields {
  float: right;
  clear: right;
}
.ContactForm .Button {
  float: left;
  margin-top: 5px;
  margin-bottom: 15px;
}
.ModuleEditMaster .EditTop h1 {
  float: left;
}
.ModuleEditMaster .EditTop .LinkCancel {
  float: right;
}
.ModuleEditMaster .EditModuleInfo {
  margin-bottom: 15px;
}
.ModuleEditMaster .ErrorMessage {
  margin-bottom: 10px;
}
.ModuleEditMaster .EmailAddresses span {
  font-weight: bold;
}
.ModuleEditMaster .EmailAddresses input {
  margin-left: 20px;
  width: 750px;
}
.ModuleEditMaster .Buttons {
  margin-top: 15px;
}
